using Microsoft.AspNetCore.Mvc;
using MyCities.Repositories;

namespace MyCities.Controllers
{
    public class PersonController : Controller
    {
        private IPersonRepository _repository;

        public PersonController(IPersonRepository repository)
        {
            _repository = repository;
        }

        // GET
        public IActionResult Index()
        {
            return View(_repository.Persons);
        }
    }
}
